Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 13:43:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return alabi kabiru                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,my name is alabi kabiru,i ordered for a dichini men texture leather leather and has been received but i ordered a wrong size,i need size 43 and not 42,i request for a return already and i would be glad if your courier man to pick up the order at my provided address  can as well bring size 43 in replacement,i would be so glad if this can be possible,thanks Bot:  Please enter your name Customer:  alabi kabiru Bot:  Hi Alabi Kabiru ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586361347            05:34 PM, 14th Apr                     alabi kabiru                    Ok           05:34 PM, 14th Apr                   Sohaib                   Hi Alabi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:34 PM, 14th Apr                     alabi kabiru                    Hello,my name is Alabi Kabiru,I ordered for a Dichini men texture leather leather and has been received but I ordered a wrong size,I need size 43 and not 42,I request for a return already and I would be glad if your courier man to pick up the order at my provided address. Can as well bring size 43 in replacement,I would be so glad if this can be possible,,thanks           05:35 PM, 14th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           05:36 PM, 14th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:36 PM, 14th Apr                     alabi kabiru                    Order number...9650578438           05:38 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:39 PM, 14th Apr                     alabi kabiru                    Ok I’m here           05:39 PM, 14th Apr                   Sohaib                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           05:39 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           05:40 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           05:40 PM, 14th Apr                     alabi kabiru                    It’s ok I will visit any of nearest shoemart outlet near to me and exchange           05:42 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 14th Apr                     alabi kabiru                    And you too           05:43 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401419